﻿.NavBarDropdown {
    padding: 5px !important;
}

.ImgProducts {
    height: 250px;
    width: 250px;
    object-fit: contain;
}

.DetalleProductoInfo{
    margin:0;
}

.Selects {
    width: 100%;
    background-color: var(--whiteColor);
    border: none;
    padding: 10px 15px;
    border-radius: 5px;
    color: var(--paraColor);
}

.TextAreaRegister {
    height: 195px;
    resize: none;
    padding: 22px !important;
    width: 100%;
    background-color: var(--whiteColor);
    border: none;
    padding: 10px 20px;
    border-radius: 5px;
    color: var(--paraColor);
}

.FooterAdjust {
    bottom: 0;
    position: absolute;
    width: 100%;
}

.Logo {
    max-width: fit-content !important;
}

#logoutIcon {
    max-height: 15px !important;
    max-width: 15px !important;
}